SAP Adapter

Hi Admin

If we are using the SAP 4x Adapter package and the IS is 6.1 version. While the Idoc is publishing from SAP 7x the IS getting stale.Do we need to change any settings in the server or do i need install any new jars or will it require more disk space?
Please suggest me.

Thanks in advance,
Suri.

Hi,

In our client env, SAP was upgraded to ECC 6 version. That time, we had to upgrade our existing SAP adapter 4.6 version to SAP adapter 6.5 version which supports ECC 6.

I am not more familiar with SAP versions. You have mentioned SAP7x version. If it is the next version of SAP, you might have to upgrade the SAP adapter.

Yes. You have to provide the new jar files from your SAP environment.

Suri,

Is SAP ECC7.x rolled out already?? I dont think wM 7.x and SAPAdapter6.5 supports it.

Did you talk to SAG tech support and you may get some advice.

Else are you talking about SAP Adapter version?

HTH,
RMG

Hi RMG,

It was not SAP ECC7x we are using the SAP ECC6x version.
And while sending the Idoc from SAP ECC6x to SAP 4.6 SP5 adapter in unicode system the IS is getting crashed.
Can you advise me might be the problem and how to resolve it.

Thanks,
Suri.

Hi Suri,
webMethods SAP Adapter 6.5 version supports SAP ECC6 version. You may have to upgrade your SAP adapter from 4.6 to 6.5 in webMethods environment…

Regards,
Senthil

Yes your best bet would be upgrade to webMethods SAP Adapter 6.5.

Sorry!

fyi…

webMethods SAP Adapter 7.1 is now GA
https://advantage.webmethods.com/meta/default/wm_xt_discotres_topic/0001444032

HTH,
RMG

SAP Adapter 4.6 is not supported by wM anymore, so an upgrade is probably a Must.